fieldset {
	width: 500px;
}

legend {
	font-size: 20px;

}

label.field {
	text-align: right;
	width: 100px;
	float: left;
	font-weight: bold;
	
}
input.textbox-300 {
	width: 300px;
	float: left;
}

fieldset p {
	clear: both;
	padding: 5px;
}

button {
  width: 100px;
  position: absolute;
  right: 20px;
  bottom: 20px;
  background: #09C;
  color: #fff;
  font-family: Tahoma, Geneva, sans-serif;
  height: 30px;
  border-radius: 15px;
  border: 1p solid #999;
}